
/* ****************** 2칸 레이아웃  ****************** */

.layout_34057_ {clear:both;   margin:0 auto;}
.layout_34057_ > div {margin-left:-40px;}
.layout_34057_ > div:after {content:''; display:block; clear:both;}
.layout_34057_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:40px; box-sizing:border-box;}
.layout_34057_ > div > .container_1 {width:50%;}
.layout_34057_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_34057_ > div > .container_1 { width:100%; }
	.layout_34057_ > div > .container_2 {clear:both; width:100%; padding-top:40px;}
}

@media \0screen{
	.layout_34057_ {}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_34058_ {font-size:0;}
.title_34058_ p {
	display:inline-block; position:relative; margin:0; padding:0; letter-spacing:-2px;
	font-size:20px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_34058_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_34058_.style_top p {padding-top:10px;}
.title_34058_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_34058_.style_right p {padding-right:14px;}
.title_34058_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_34058_.style_bottom p {padding-bottom:12px;}
.title_34058_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_34058_.style_left p {padding-left:14px;}
.title_34058_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_34058_.style_circle1 p {padding-left:20px;}
.title_34058_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_34058_.style_circle2 p {padding-left:20px;}
.title_34058_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_34059_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}
  
@media (min-width:1024px){
	.textarea_34059_ {padding:0 20px 0 0;}
}

/* ****************** 이미지  ****************** */

.img_34060_ {display:inline-block; overflow:hidden; position:relative; width:480px; max-width:100%; vertical-align:top;}
.img_34060_ * {box-sizing:border-box;}
.img_34060_ a {display:block; text-decoration:none;}
.img_34060_ img {max-width:100%; vertical-align:top;}
